Introductie van het adresboek

Het adresboek is een handige plaats voor het opslaan van gegevens over contactpersonen, zodat deze gemakkelijk kunnen worden opgehaald door programma's zoals Microsoft Outlook Express. Het adresboek biedt ook toegang tot adreslijstservices waarmee u personen en bedrijven op het Internet kunt opzoeken. U zult zien dat de volgende functies u kunnen helpen bij het ordenen van de gegevens van al uw contactpersonen in de vorm die voor u het meest geschikt is.

Telefoonnummers, e-mailadressen, huisadressen, bedrijfsadressen en adressen van introductiepagina's opslaan

In het adresboek kunt u meerdere e-mailadressen, huis- en bedrijfsadressen en telefoon- en faxnummers opslaan. U kunt ook Internet-adressen van personen en bedrijven opslaan en daarmee rechtstreeks vanuit het adresboek een koppeling maken. Voor extra gegevens die niet in deze categorie�n vallen, is er een royale sectie voor opmerkingen beschikbaar.

Personen en bedrijven zoeken via LDAP-adreslijstservices

Adreslijstservices zijn krachtige zoekfuncties waarmee u namen en adressen kunt opzoeken op het Internet. Het adresboek ondersteunt LDAP (Lightweight Directory Service Access Protocol) voor het gebruik van Internet-adreslijstservices. U kunt deze services gebruiken voor het adresseren van e-mailberichten.

Groepen met contactpersonen maken voor mailinglijsten

U kunt groepen met contactpersonen maken, zodat u eenvoudig e-mail kunt verzenden naar meerdere personen, zoals zakenrelaties, familieleden of sportmaten. Telkens als u e-mail naar iedereen in de groep wilt verzenden, gebruikt u gewoon de groepsnaam en hoeft u niet alle contactpersonen afzonderlijk in te voeren. Het maken van groepen is ook een goede manier om een groot adresboek overzichtelijk in te delen.

Namen importeren uit andere adresboeken

Als u Outlook Express gaat gebruiken, betekent dit niet dat u uw oude adresboekgegevens niet meer kunt gebruiken. U kunt uw persoonlijke adresboeken importeren uit diverse populaire e-mailprogramma's waaronder Microsoft Exchange, Eudora Light en Eudora Pro, Netscape Communicator, Microsoft Internet Mail voor Windows 3.1 en elk ander programma waarin tekstbestanden naar de .csv-indeling kunnen worden ge�xporteerd, zoals Microsoft Outlook.

U kunt uw adresboekbestanden ook gebruiken in combinatie met Microsoft Exchange of een ander programma waarmee bestanden met de .csv-indeling kunnen worden ge�mporteerd.

Visitekaartjes verzenden en ontvangen

Een visitekaartje is een nieuwe manier om gegevens van een contactpersoon elektronisch te verzenden. Als u in het adresboek een visitekaartje maakt, worden de gegevens van de contactpersoon opgeslagen in de vCard-indeling, zodat u deze kunt uitwisselen tussen verschillende programma's (zoals e-mailprogramma's, adresboeken en persoonlijke planners) en tussen verschillende digitale apparaten (zoals bureaucomputers, laptopcomputers, draagbare computers, organizers en telefoonapparatuur).

Het adresboek geheel of gedeeltelijk afdrukken en meenemen

U kunt uw adresboek nu ook afdrukken en toevoegen aan uw persoonlijke planner. Hierbij kunt u kiezen uit drie pagina-indelingen: u kunt alle gegevens afdrukken, alleen zakelijke gegevens afdrukken of alleen de telefoonnummers afdrukken, voor een aantal of alle contactpersonen.


Adresboek openen

Het adresboek openen
  • Als u het adresboek wilt openen vanuit Microsoft Internet Explorer, klikt u op het menu Ga naar en vervolgens op Adresboek.
  • Als u het adresboek wilt openen vanuit Outlook Express, klikt u op de knop Adresboek op de werkbalk.

    • U kunt ook in het venster Nieuw bericht op het pictogram Aan, CC of BCC klikken.

  • Als u de adreslijstservices van het adresboek wilt gebruiken vanuit het menu Start van Windows 95, klikt u op de knop Start, klikt u op Zoeken en klikt u vervolgens op Personen.


Gegevens van contactpersonen toevoegen aan het adresboek

U kunt op diverse manieren e-mailadressen en andere gegevens van contactpersonen aan het adresboek toevoegen:

Namen toevoegen vanuit e-mailberichten

Adresboeken importeren uit andere programma's

Contactpersonen toevoegen aan het adresboek door te typen

Personen en bedrijven zoeken op het Internet en deze toevoegen aan het adresboek

Visitekaartjes importeren (vCard-bestand) die u krijgt toegezonden


Gegevens van contactpersonen wijzigen

Gegevens van een contactpersoon wijzigen
  • Dubbelklik op de gewenste naam in de adresboeklijst en wijzig de gegevens naar behoefte.
Tips
  • Als u een contactpersoon wilt verwijderen, selecteert u de naam van de contactpersoon in de adresboeklijst en klikt u op de knop Verwijderen op de werkbalk. Als de contactpersoon lid van een groep is, wordt de naam ook uit de groep verwijderd.

  • Voor Help bij een optie klikt u op [image] bovenaan het dialoogvenster en vervolgens op de optie.

Verwante onderwerpen

Contactpersonen toevoegen aan het adresboek

Contactpersonen en groepen verwijderen uit het adresboek


Een groep contactpersonen maken

Een groep maken

U kunt eenvoudig berichten naar een groep personen verzenden als u een mailinggroep (of 'alias') met hun namen maakt. Vervolgens hoeft u alleen de naam van de groep in het vak Aan te typen als u berichten verzendt. U kunt meerdere groepen maken en contactpersonen kunnen tot meerdere groepen behoren.

  1. Klik in het adresboek op de knop Nieuwe groep op de werkbalk.

  2. Typ in het vak Groepsnaam de naam van de groep.

  3. Klik op Leden selecteren en klik vervolgens op een naam in de adresboeklijst.

    Als u personen wilt zoeken via adreslijstservices, klikt u op de knop Zoeken in het dialoogvenster Groepsleden selecteren, selecteert u een adreslijstservice en voert u zoekcriteria in. Als u de persoon hebt gevonden, klikt u op Toevoegen aan adresboek.

  4. Klik op Selecteren als u de geselecteerde namen aan de groep wilt toevoegen.

  5. Klik op OK en klik nogmaals op OK om het eigenschappenvenster van de groep te sluiten.

Opmerkingen
  • Als u buiten de adresboeklijsten om een lijst van groepen wilt bekijken, klikt u op het menu Beeld en zorgt u ervoor dat Groepslijst is ingeschakeld.

  • Als u contactpersonen aan het adresboek toevoegt vanuit een adreslijstservice, worden de eigenschappen die in de adreslijstservice staan (zoals het adres en e-mailadres) automatisch aan het adresboek toegevoegd.


Contactpersonen toevoegen aan een bestaande groep

Een contactpersoon toevoegen aan een bestaande groep
  1. Dubbelklik in de adresboeklijst op de gewenste groep.

  2. Als de contactpersoon al in het adresboek voorkomt, klikt u op Leden selecteren. Als dat niet zo is, klikt u op Nieuwe contactpersoon.

  3. Als u namen vanuit het adresboek toevoegt, selecteert u een of meer namen in de lijst en klikt u vervolgens op Selecteren.

    Als u nieuwe namen toevoegt, vult u de gewenste gegevens in.

  4. Klik op OK en klik nogmaals op OK om het eigenschappenvenster van de groep te sluiten.

Tip
  • Voor Help bij een optie klikt u op [image] bovenaan het dialoogvenster en vervolgens op de optie.

Verwante onderwerpen

Contactpersonen en groepen verwijderen uit het adresboek

Een groep contactpersonen maken


Visitekaartje maken

Een visitekaartje maken

De eenvoudigste manier om gegevens van contactpersonen uit te wisselen via het Internet is door een visitekaartje aan e-mailberichten te koppelen. Een visitekaartje bevat de gegevens van een contactpersoon uit het adresboek in de vCard-indeling. De vCard-indeling kan door een groot aantal digitale apparaten en besturingssystemen worden gebruikt.

Voordat u een visitekaartje kunt maken, moet u uw contactpersoongegevens in het adresboek opnemen.

  1. Maak in het adresboek een vermelding voor uzelf en selecteer vervolgens uw naam in de adresboeklijst.

  2. Wijs Exporteren in het menu Bestand aan en klik op Visitekaartje (vCard).

  3. Selecteer de locatie waar u het bestand wilt opslaan en klik vervolgens op Opslaan.

Opmerking
  • Als u een visitekaartje aan een e-mailbericht wilt koppelen, klikt u op het menu Invoegen en vervolgens op Visitekaartje.
Verwante onderwerpen

Visitekaartjes importeren

Gegevens van contactpersonen toevoegen aan het adresboek


Digitale id's van contactpersonen toevoegen aan het adresboek

Een digitale id van een contactpersoon toevoegen aan het adresboek

Als u gecodeerde berichten met iemand wilt uitwisselen, moet de digitale id van de persoon in uw adresboek staan. U kunt digitale id's uitwisselen door berichten met een digitale handtekening te verzenden of een id van de weblocatie van een erkende uitgever te downloaden.

Een digitale id aan het adresboek toevoegen vanuit een e-mailbericht met een digitale handtekening

  1. Open het bericht met de digitale handtekening.

  2. Klik in het menu Bestand op Eigenschappen.

  3. Klik op het tabblad Beveiliging en klik vervolgens op Digitale ID aan adresboek toevoegen.

Een digitale id aan het adresboek toevoegen vanuit een andere bron
  1. Maak in het adresboek een nieuwe vermelding voor de contactpersoon of dubbelklik op een bestaande vermelding in de adresboeklijst.

  2. Klik in het dialoogvenster Eigenschappen van de contactpersoon op het tabblad Digitale ID's en klik vervolgens op Importeren.

  3. Zoek het bestand met de digitale id en klik op Openen.

Opmerkingen
  • U kunt de 'vertrouwensstatus' van een digitale id op elk gewenst moment wijzigen. De vertrouwensstatus geeft het vertrouwensniveau van de digitale id en/of van de eigenaar van de id aan.

  • Als een contactpersoon een digitale id heeft, wordt er een rood lint toegevoegd aan zijn of haar kaart in het adresboek.

  • Voor Help bij een optie klikt u op [image] bovenaan het dialoogvenster en vervolgens op de optie.

Verwante onderwerpen

Wat zijn beveiligde berichten?

Gecodeerd berichten of berichten met digitale handtekening verzenden

Vertrouwensstatus van digitale id's wijzigen

Gecodeerde berichten of berichten met digitale handtekening lezen


Namen in het adresboek indelen

Als u een groot adresboek hebt, kunt u het adresboek op verschillende manieren indelen zodat u gemakkelijk contactpersonen en groepen kunt ophalen. U kunt namen alfabetisch sorteren op voornaam, achternaam of e-mailadres en u kunt de lijst in oplopende of aflopende volgorde sorteren. Naast de lijst met contactpersonen kunt u ook een lijst met groepen bekijken.

  • Als u contactpersonen op naam, e-mailadres of telefoonnummer wilt sorteren, klikt u op de gewenste kolomkop boven de namenlijst.

  • Als u de sorteervolgorde (oplopend of aflopend) van een kolom wilt wijzigen, klikt u op de kolomkop.

  • Als u een lijst met de mailinggroepen wilt bekijken, klikt u op het menu Beeld en zorgt u ervoor dat Groeplijst is ingeschakeld.


Contactpersonen en groepen verwijderen uit het adresboek

Items verwijderen uit het adresboek

U kunt eenvoudig contactpersonen en groepen uit het adresboek verwijderen. Als u een contactpersoon uit een groep verwijdert, blijft de contactpersoon wel in het adresboek staan en als u een gehele groep verwijdert, worden de leden van de groep niet uit het adresboek verwijdert.

Een contactpersoon verwijderen
  • Klik in de lijst op de contactpersoon en klik vervolgens op de knop Verwijderen op de werkbalk.

    De naam van de contactpersoon wordt ook verwijderd uit alle groepen waarin deze voorkomt.

Een contactpersoon verwijderen uit een groep
  • Als u een contactpersoon wilt verwijderen uit een groep (maar niet uit het adresboek), dubbelklikt u op de naam van de groep, klikt u op de gewenste naam in de lijst Leden en klikt u vervolgens op Verwijderen.

Een groep verwijderen
  • Klik in de lijst op de naam van de groep en klik vervolgens op de knop Verwijderen op de werkbalk.


Adresboekgegevens afdrukken
  1. Selecteer in het adresboek de contactpersonen die u wilt afdrukken.

    Als u een blok namen wilt selecteren, houdt u SHIFT ingedrukt terwijl u op de namen klikt.

    Als u afzonderlijke namen wilt selecteren, houdt u CTRL ingedrukt terwijl u op de namen klikt.

  2. Klik op de knop Afdrukken op de werkbalk en selecteer een afdrukindeling:

    Als u alle adresboekgegevens van de contactpersonen wilt afdrukken, klikt u op Memo.

    Als u alle zakelijke gegevens van de contactpersonen wilt afdrukken, klikt u op Visitekaartje.

    Als u een lijst met telefoonnummers van de geselecteerde contactpersonen wilt afdrukken, klikt u op Telefoonlijst.

Tips
  • U kunt het formaat en de afdrukstand aanpassen van de adresboekpagina's die u wilt afdrukken. Als u de opties van de printer wilt bekijken, klikt u op de knop Eigenschappen in het dialoogvenster Afdrukken.

  • Voor Help bij een optie klikt u op [image] bovenaan het dialoogvenster en vervolgens op de optie.


Wat zijn adreslijstservices?

Adreslijstservices zijn krachtige zoekfuncties waarmee u personen en bedrijven over de gehele wereld kunt opzoeken. Het adresboek ondersteunt LDAP (Lightweight Directory Access Protocol) voor de toegang tot adreslijstservices en biedt ingebouwde toegang tot diverse populaire adreslijstservices. U kunt ook extra adreslijstservices van uw Internet-aanbieder toevoegen.

Net als de zoekservices van het Internet maken adreslijstservices gebruik van verschillende methoden voor het ophalen van gegevens, zodat u bij het on line zoeken naar personen of bedrijven meerdere services kunt proberen.

Verwant onderwerp

Personen en bedrijven zoeken op het Internet


Adreslijstservices toevoegen

Een adreslijstservice toevoegen

Als u een adreslijstservice aan het adresboek wilt toevoegen, moet u de naam van de server weten. Deze informatie kunt u bij de aanbieder van de adreslijstservice opvragen.

  1. Klik in het adresboek of in Outlook Express op het menu Extra en klik vervolgens op Accounts.

  2. Als u in Outlook Express werkt, klikt u op het tabblad Adreslijstservice.

  3. Klik op Toevoegen en volg de aanwijzingen in de wizard Internet-verbinding.

Verwante onderwerpen

Wat zijn adreslijstservices?

Personen en bedrijven zoeken op het Internet


Personen en bedrijven zoeken op het Internet
  1. Klik in het adresboek op de knop Zoeken op de werkbalk.

    2. U kunt ook in Windows op de knop Start klikken, Zoeken aanwijzen en vervolgens op Personen klikken.

  2. Typ zoveel mogelijk gegevens in de zoekvakken en klik vervolgens op Nu zoeken.

Tips
  • Als de zoekactie te algemeen is, kan het aantal zoekresultaten de limieten van de server overschrijden, of kunnen op grond van de instellingen voor de adreslijstservices niet alle zoekresultaten worden verwerkt.

  • Voor Help bij een optie klikt u op [image] bovenaan het dialoogvenster en vervolgens op de optie.

Verwante onderwerpen

Wat zijn adreslijstservices?

Adreslijstservices toevoegen

Zoekcriteria voor adreslijstservices verfijnen


Opgeven in welke adreslijstservices namen worden gecontroleerd

Een adreslijstservice instellen voor de controle op e-mailadressen

Wanneer u zich iemands volledige e-mailadres niet kunt herinneren, kunt u in Outlook Express een gedeelte van de naam invoeren en vervolgens met de opdracht Namen controleren in het menu Extra naar overeenkomstige namen zoeken. Er wordt eerst gezocht in het adresboek en als er geen overeenkomsten zijn gevonden, wordt er gezocht in de adreslijstservices die u hebt ingesteld voor de controle op e-mailadressen.

  1. Klik in Outlook Express of in het adresboek op het menu Extra en klik vervolgens op Accounts.

  2. Als u in Outlook Express werkt, klikt u op het tabblad Adreslijstservice.

  3. Selecteer een adreslijstservice en klik vervolgens op Eigenschappen.

  4. Zorg ervoor dat op het tabblad Algemeen het selectievakje Namen controleren op deze server bij het verzenden van e-mail is ingeschakeld.
Verwant onderwerp

De volgorde wijzigen waarin adreslijstservices worden gecontroleerd


Contactpersonen uit het adresboek exporteren

Contactpersonen uit het adresboek exporteren naar andere programma's
  • Klik in het adresboek op het menu Bestand, wijs Exporteren aan en klik vervolgens op Adresboek.
Tip
  • U kunt contactpersonen uit het adresboek exporteren naar Microsoft Exchange of naar een ander programma waarin tekstbestanden (.csv-indeling) kunnen worden ge�mporteerd, zoals Microsoft Outlook.


Vergaderoproepen instellen vanuit het adresboek

Een vergaderoproep instellen vanuit het adresboek

Als u Microsoft NetMeeting of andere vergadersoftware gebruikt, kunt u de gegevens van een vergaderaccount (zoals e-mail- en serveradressen) samen met de andere gegevens van een contactpersoon opslaan en vervolgens rechtstreeks vanuit het adresboek een vergaderoproep doen.

  1. Dubbelklik in het adresboek op de naam van de contactpersoon.

  2. Typ op het tabblad NetMeeting het vergaderadres van de contactpersoon. (Als u NetMeeting niet hebt ge�nstalleerd, heeft dit tabblad de naam Vergaderen). Het adres moet het adres voor vergaderen zijn en kan een ander adres dan het e-mailadres van de contactpersoon zijn.

  3. Typ het adres van de adreslijstserver en klik vervolgens op Toevoegen om het adres toe te voegen aan de eigenschappen van de contactpersoon.

Als u een vergaderoproep wilt doen, kunt u op Nu bellen op het tabblad NetMeeting (of Vergaderen) van de eigenschappen van de contactpersoon klikken.

Opmerking
  • U kunt voor een contactpersoon meerdere e-mailadressen en adreslijstservers opgeven.
Verwant onderwerp

Gegevens van contactpersonen toevoegen aan het adresboek


Contactpersonen toevoegen aan het adresboek

Een contactpersoon toevoegen aan het adresboek
  1. Klik in het adresboek op de knop Nieuw contact op de werkbalk.

  2. Typ de voor- en achternaam van de contactpersoon.

    U moet voor iedere contactpersoon een weergegeven naam opgeven. Als u een voornaam, tweede voornaam, achternaam, roepnaam of bedrijfsnaam invoert, wordt er een weergegeven naam voor u gemaakt.

  3. Voeg op elk van de tabbladen de gewenste gegevens toe.

Tip
  • Voor Help bij een optie klikt u op [image] bovenaan het dialoogvenster en vervolgens op de optie.


Namen toevoegen vanuit e-mailberichten

Namen aan het adresboek toevoegen vanuit e-mailberichten

U kunt Outlook Express zo instellen dat de personen van wie u berichten beantwoordt automatisch aan het adresboek worden toegevoegd. Ook kunt u telkens als u een bericht in Outlook Express verzendt, de naam van de ontvanger aan het adresboek toevoegen.

Alle ontvangers van berichten (alleen antwoorden) toevoegen aan het adresboek
  1. Klik in Outlook Express op het menu Extra en klik vervolgens op Opties.

  2. Selecteer op het tabblad Algemeen de optie Automatisch mensen die ik beantwoord opnemen in adresboek.

Een afzonderlijke naam aan het adresboek toevoegen vanuit Outlook Express

  • Klik in het bericht dat u samenstelt of bekijkt met de rechtermuisknop op de naam van de persoon en klik vervolgens op Toevoegen aan adresboek.


De volgorde waarin u adreslijstservices wilt controleren wijzigen
  1. Klik in Outlook Express of in het adresboek op het menu Extra en klik vervolgens op Accounts.

  2. Als u in Outlook Express werkt, klikt u op het tabblad Adreslijstservice.

  3. Klik op Volgorde instellen, selecteer een adreslijstservice en klik vervolgens op Omhoog of Omlaag.


Poortnummers van adreslijstservices wijzigen

Het poortnummer van de server voor een adreslijstservice wijzigen

Voer deze procedure alleen uit als de beheerder van een adreslijstservice u hierom vraagt.

  1. Klik in het adresboek of in Outlook Express op het menu Extra en klik vervolgens op Accounts.

  2. Als u in Outlook Express werkt, klikt u op het tabblad Adreslijstservice.

  3. Klik op de adreslijstservice die u wilt wijzigen en klik vervolgens op Eigenschappen.

  4. Stel op het tabblad Geavanceerd het Poortnummer van server in zoals de beheerder van de adreslijstservice heeft aangegeven.


Adreslijstservices verwijderen

Een adreslijstservice verwijderen
  1. Klik in het adresboek of in Outlook Express op het menu Extra en klik vervolgens op Accounts.

    2. Als u in Outlook Express werkt, klikt u op het tabblad Adreslijstservice .

  2. Selecteer in de lijst Adreslijstservice de adreslijstservice en klik vervolgens op Verwijderen.

Verwante onderwerpen

Adreslijstservices toevoegen

Zoekcriteria voor adreslijstservices verfijnen


Zoekcriteria voor adreslijstservices verfijnen

Zoekcriteria voor een adreslijstservice verfijnen
  1. Klik in het adresboek of in Outlook Express op het menu Extra en klik vervolgens op Accounts.

  2. Als u in Outlook Express werkt, klikt u op het tabblad Adreslijstservice.

  3. Dubbelklik in de lijst Adreslijstservice op de adreslijstservice.

  4. Wijzig op het tabblad Geavanceerd de gewenste gegevens in het gebied Zoeken.

    Als de zoektijd bijvoorbeeld voorbij is voordat u resultaten hebt ontvangen, verhoogt u de waarde van Time-out voor zoeken door de schuifregelaar naar rechts te slepen en verlaagt u de waarde in het vak Maximum aantal weergegeven overeenkomsten.

Tip
  • Voor Help bij een optie klikt u op [image] bovenaan het dialoogvenster en vervolgens op de optie.

Verwante onderwerpen

Personen en bedrijven zoeken op het Internet

Adreslijstservices toevoegen


vCard is een open specificatie voor elektronische visitekaartjes, gebaseerd op industri�le normen. vCards kunnen worden uitgewisseld tussen verschillende typen programma's (zoals e-mailprogramma's, adresboeken, communicatieprogramma's en persoonlijke planners) en tussen verschillende typen apparaten en platforms (zoals bureaucomputers, laptopcomputers, draagbare computers, organizers en telefoonapparatuur).

vCards hebben de bestandsextensie .vcf.

© Versit, het Versit-logo, vCard en vCalendar zijn handelsmerken van Apple Computer, Inc., AT&T Corp., IBM Corp. en Siemens


Adresboeken importeren uit ander programma's

Een adresboek importeren uit een andere programma

U kunt de contactpersonen uit een adresboek importeren uit diverse populaire e-mailprogramma's voor het Internet, bijvoorbeeld Netscape Communicator, uit het persoonlijke adresboek van Microsoft Exchange en uit tekstbestanden (.csv). In Microsoft Outlook kunt u het adresboek bijvoorbeeld naar de indeling voor tekstbestanden (.csv) exporteren en vervolgens met deze bestandsindeling importeren.

  1. Klik op het menu Bestand, wijs Importeren aan en klik op Adresboek.

  2. Klik op het adresboek of het bestandstype dat u wilt importeren en klik vervolgens op Importeren.

    3. Als het adresboek niet in de lijst voorkomt, kunt u dit exporteren naar een tekstbestand (.csv) of een ldif-bestand (LDAP Directory Interchange Format) en vervolgens met een van deze bestandsindelingen importeren.


Visitekaartjes importeren

Een visitekaartje importeren

Een visitekaartje is in feite een bestand met de vCard-indeling dat door een groot aantal digitale apparaten en besturingssystemen kan worden gebruikt.

  1. Klik in het adresboek op het menu Bestand, wijs Importeren aan en klik op Visitekaartje (vCard).

  2. Zoek het bestand met het visitekaartje in de computer of op een netwerkstation op.

    Als u het visitekaartje aan het adresboek hebt toegevoegd, wordt er een eigenschappenvenster geopend en kunt u de gegevens van de contactpersoon desgewenst wijzigen of toevoegen.

Tip
  • Voor Help bij een optie klikt u op [image] bovenaan het dialoogvenster en vervolgens op de optie.
Verwant onderwerp

Visitekaartje maken